<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [ResetInfo](./bitburner.resetinfo.md) &gt; [lastAugReset](./bitburner.resetinfo.lastaugreset.md)

## ResetInfo.lastAugReset property

Numeric timestamp (from Date.now()) of last augmentation reset

**Signature:**

```typescript
lastAugReset: number;
```
